BODY {
	MARGIN: 0px
}
.Copyright {
	FONT-SIZE: 9px; COLOR: #333333; FONT-FAMILY: Arial
}
.sz12-w {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND: #2a7ea6; COLOR: #ffffff
}
.sz12-news {
	FONT-SIZE: 12px; COLOR: #ffffff
}
.sz12-news_b {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial
}
.no-sz12_b-comparison {
	FONT-SIZE: 12px; BACKGROUND: #ececec; FONT-FAMILY: Arial
}
.no-sz12_b {
	FONT-SIZE: 12px; BACKGROUND: #d5e7f9; FONT-FAMILY: Arial
}
.no-sz12_up {
	FONT-SIZE: 12px; BACKGROUND: #ececec; COLOR: #ff0000; FONT-FAMILY: Arial
}
.no-sz12_down {
	FONT-SIZE: 12px; BACKGROUND: #ececec; COLOR: #009900; FONT-FAMILY: Arial
}
.sz-12c_b {
	FONT-SIZE: 12px; BACKGROUND: #d5e7f9
}
.sz-12c_b-news {
	FONT-SIZE: 12px
}
.sz-12c_b-comparison {
	FONT-SIZE: 12px
}
.remarks-sz11 {
	FONT-SIZE: 11px; COLOR: #2a7ea6
}
.update-sz12 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #013a55
}
.update_time-sz12 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #013a55; FONT-FAMILY: Arial
}
A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0033ff; TEXT-DECORATION: none
}
A:active {
	COLOR: #333333; TEXT-DECORATION: none
}
.name-eng {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Arial
}
.name-chi {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #333333
}
.intro {
	FONT-SIZE: 12px; COLOR: #333333
}
.time-news {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #002294; FONT-FAMILY: Arial
}
.style1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #339999; FONT-FAMILY: Arial
}
.style2 {
	FONT-SIZE: 14px; FONT-FAMILY: Arial
}
.sz12-w-nobg {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ffffff
}
.no-sz12_b-nobg {
	FONT-SIZE: 12px; FONT-FAMILY: Arial
}
INPUT {
	FONT-SIZE: 12px; FONT-FAMILY: Arial
}
.no-sz12_up-nobg {
	FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Arial
}
.no-sz12_down-nobg {
	FONT-SIZE: 12px; COLOR: #009900; FONT-FAMILY: Arial
}
.no-sz12_unchange-nobg {
	FONT-SIZE: 12px; FONT-FAMILY: Arial
}
.sz-12c_b-nobg {
	FONT-SIZE: 12px
}
A.index:link {
	COLOR: #003366; TEXT-DECORATION: none
}
A.index:visited {
	COLOR: #003366; TEXT-DECORATION: none
}
A.index:hover {
	COLOR: #0033ff; TEXT-DECORATION: none
}
A.index:active {
	COLOR: #003366; TEXT-DECORATION: none
}
.home_indexes-line {
	BACKGROUND: #003047
}
.ipocentre-hder {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #003047; COLOR: #ffffff; FONT-FAMILY: Arial
}
.home_news-01 {
	FONT-SIZE: 11px; BACKGROUND: #ffffff; COLOR: #000000; FONT-FAMILY: Arial
}
.home_news-01_up {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #ececec; COLOR: #009933; FONT-FAMILY: Arial
}
.home_news-01_down {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #ececec; COLOR: #ff3300; FONT-FAMILY: Arial
}
.home_news-01:link {
	FONT-SIZE: 11px; BACKGROUND: #ececec; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.home_news-01:visited {
	FONT-SIZE: 11px; BACKGROUND: #ececec; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.home_news-01:hover {
	FONT-SIZE: 11px; BACKGROUND: #ececec; COLOR: #666666; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
.home_news-02 {
	FONT-SIZE: 11px; BACKGROUND: #ececec; COLOR: #000000; FONT-FAMILY: Arial
}
.home_news-02_up {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #ececec; COLOR: #009933; FONT-FAMILY: Arial
}
.home_news-02_down {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #ececec; COLOR: #ff3300; FONT-FAMILY: Arial
}
.home_news-02:link {
	FONT-SIZE: 11px; BACKGROUND: #ececec; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.home_news-02:visited {
	FONT-SIZE: 11px; BACKGROUND: #ececec; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.home_news-02:hover {
	FONT-SIZE: 11px; BACKGROUND: #ececec; COLOR: #666666; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
